Subject: [Fot] Valve Springs

From: Erik Jacobsen via Fot <[email-masked]>
Date: Wed, 8 Mar 2023 19:32:04 +0000 (UTC)

--===============2278243133052268714==
	boundary="----=_Part_641488_1889200858.1678303924692"

------=_Part_641488_1889200858.1678303924692
Content-Transfer-Encoding: 7bit

Well friends, I'm a bit stuck on the TR-3 build...I have a BFE M24 race cam (0.555 total lift x 322 duration) and unfortunately the spring supplier is no longer with us, so I wasn't able to get springs. Does anyone have a potential, alternate source, or a set of BFE race springs they would be willing to part with?
Thanks,Jake Jacobsen

------=_Part_641488_1889200858.1678303924692
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px;"><div dir="ltr" data-setdir="false">Well friends, I'm a bit stuck on the TR-3 build...</div><div dir="ltr" data-setdir="false">I have a BFE M24 race cam (0.555 total lift x 322 duration) and unfortunately the spring supplier is no longer with us, so I wasn't able to get springs. Does anyone have a potential, alternate source, or a set of BFE race springs they would be willing to part with?</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Thanks,</div><div dir="ltr" data-setdir="false">Jake Jacobsen</div><div dir="ltr" data-setdir="false"><br></div></div></body></html>
------=_Part_641488_1889200858.1678303924692--

--===============2278243133052268714==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============2278243133052268714==--